.page-c {
  display: flex;
  justify-content: space-between;
  padding: 0px 16px;
  border: 1px solid rgb(232, 232, 232);
  height: 56px;
  align-items: center;
}

.page-c__left {
  font-weight: 600;
  font-size: 16px;
}

.r {
  margin-right: 4px;
  color: #ff4d4f;
  font-size: 14px;
  font-family: SimSun, sans-serif;
  line-height: 1;
}

.page-c__right button {
  color: rgba(0, 0, 0, 0.85);
}

.page-c__right button:first-child {
  margin-right: 15px;
}